Debes actualizar inmediatamente a Joomla 3.7.1

La versión 3.7.1 de Joomla! que contiene una corrección de seguridad se publicará mañana (miércoles) a las 14:00 UTC aproximadamente.

El Joomla! Security Strike Team (JSST) ha sido informado de un problema crítico de seguridad en el núcleo de Joomla!.

Dado que se trata de una solución de seguridad muy importante, por favor, está preparado para actualizar mañana tus instalaciones de Joomla!.

Hasta que no se publique el lanzamiento, por favor comprende que no podemos proporcionar más información. ¡NO PREGUNTES!

Comments (0)

There are no comments posted here yet

Leave your comments

  1. Posting comment as a guest.
Attachments (0 / 3)
Share Your Location